$color-list: (
    att58: #e67c73,
    att64: #ec9c95,
    att68: #f0b1ab,
    att72: #f3c1bd,
    att76: #f7d8d5,
    att80: #fbedec,
    att82: #fdf9f9,
    att87: #eef8f3,
    att90: #e0f3ea,
    att97: #75c89f,
    att100: #27ae60,
);

@each $class, $color in $color-list {
    .#{$class} {
        color: $color !important;
    }
}

